{% extends "base.html.twig" %}

{% block body %}

    <div class="container">
        <div class="row">
            <div class="col-12">
                <h1>{{ 'admin.user.title'|trans }}</h1>

                {{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}
                    {{ form_row(form.username) }}
                    {{ form_row(form.firstname) }}
                    {{ form_row(form.lastname) }}
                    {{ form_row(form.isAdmin) }}
                    {{ form_row(form.roles) }}
                    {{ form_row(form.plainPassword.first) }}
                    {{ form_row(form.plainPassword.second) }}
                    <button type="submit" class="btn btn-success">{{ 'admin.save'|trans }}</button>
                    &nbsp;
                    <a href="{{ path('admin_users_list') }}" class="btn btn-danger">{{ 'admin.abort'|trans }}</a>
                {{ form_end(form) }}
            </div>
        </div>
    </div>

{% endblock %}
